int_float(3)

NAME
int_float

SYNOPSIS

#include <qsort_functions.h>

  Public Attributes
int i
float f

Detailed Description

Definition at line 12 of file qsort_functions.h.

Member Data Documentation

  float int_float::f

Definition at line 12 of file qsort_functions.h.

  int int_float::i

Definition at line 12 of file qsort_functions.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.